Subject: Setting Environment variables?

From: Greg Badros <[email-masked]>
Date: 07 Feb 1997 17:41:04 -0800

Is there any way to set an environment variable using a fvwm command?

e.g. I'd like to do something like

+ "I" SetEnv ROOT_HEIGHT HEIGHT

to set the environment variable $ROOT_HEIGHT to the FvwmM4-expanded
HEIGHT.

I know I could use xwininfo -root and parse that output from my
.xsession before starting fvwm2, but a fvwm "setenv" command would be
nice (and really easy), if it's not already doable somehow.

Greg

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].